[
  {
    "location": "us",
    "destination_keywords": [
      "alicante",
      "nice",
      "malaga",
      "rimini",
      "dubrovnik",
      "paris",
      "albufeira",
      "marrakech",
      "milan",
      "warsaw",
      "krakow",
      "gdansk",
      "berlin",
      "wroclaw",
      "wien",
      "budapest",
      "zakopane",
      "madrid",
      "antalya",
      "barcelona",
      "barcelona",
      "amsterdam",
      "athens",
      "agadir",
      "basel",
      "bodrum",
      "brindisi",
      "bari",
      "birmingham",
      "bologna",
      "bucharest",
      "burgas",
      "brussels",
      "catania",
      "corfu",
      "cagliari",
      "chania",
      "cluj",
      "colohne",
      "copenhagen",
      "dalaman",
      "dublin",
      "edinburgh",
      "eidhoven",
      "faro",
      "fuerteventura",
      "frankfurt",
      "heraklion",
      "ibiza",
      "kos",
      "katowice",
      "kaunass",
      "kalamata",
      "kefalonia",
      "lanzarote",
      "lisbon",
      "lemnis",
      "manchester",
      "madeira",
      "funchal",
      "marseille",
      "malta",
      "menorca",
      "murcia",
      "memmingen",
      "mykonos",
      "nantes",
      "naples",
      "newcastle",
      "nimes",
      "palermo",
      "pahos",
      "patras",
      "preveza",
      "pisa",
      "podgorica",
      "porto",
      "pula",
      "rhodes",
      "rome",
      "rabat",
      "rijeka",
      "santander",
      "santiago",
      "santorini",
      "seville",
      "skiathos",
      "split",
      "stockholm",
      "sofia",
      "tallinn",
      "tenerife",
      "thessaloniki",
      "trieste",
      "valencia",
      "venice",
      "vilnius",
      "volos",
      "vigo",
      "vitoria",
      "varna",
      "zadar",
      "zagreb",
      "zakynthos",
      "zaragoza",
      "hurghada",
      "tokyo",
      "dubai",
      "bangkok",
      "carcassonne",
      "grenoble",
      "lourdes",
      "rodez",
      "toulouse",
      "london",
      "kraków",
      "york",
      "sheffield",
      "glasgow",
      "málaga",
      "liverpool",
      "blackpool",
      "aberdeen",
      "roma",
      "nottingham",
      "osaka",
      "milano",
      "lisboa",
      "wrocław",
      "belfast",
      "prague",
      "leeds",
      "kyoto",
      "istanbul",
      "inverness",
      "gdańsk",
      "southampton",
      "sevilla",
      "oxford",
      "rīga",
      "coventry",
      "cardiff",
      "bristol",
      "west midlands",
      "tirana",
      "reading",
      "poznań",
      "portsmouth",
      "cambridge",
      "benidorm",
      "leicester",
      "i̇stanbul",
      "eastbourne",
      "dorset",
      "cheltenham",
      "bournemouth",
      "αθήνα",
      "whitby",
      "vienna",
      "venezia",
      "toronto ",
      "oxfordshire",
      "oban",
      "newquay",
      "münchen",
      "lincolnshire",
      "köln",
      "kent",
      "harrogate",
      "hamburg",
      "brighton",
      "berkshire",
      "bath",
      "athina",
      "utrecht",
      "southport",
      "scarborough",
      "montpellier",
      "merseyside",
      "hanoi",
      "durrës",
      "durres",
      "derby",
      "dartford",
      "darlington",
      "colchester",
      "cancún",
      "yerevan",
      "valència",
      "tiranë",
      "telford",
      "sydney",
      "stirling",
      "skegness",
      "shanghai",
      "plovdiv",
      "pattaya",
      "panglao",
      "oslo",
      "marbella",
      "lincoln",
      "lahore",
      "hampshire",
      "gloucester",
      "galway",
      "doha",
      "cumbria",
      "caen",
      "bogotá",
      "antwerpen",
      "xiamen",
      "weymouth",
      "warwick",
      "warsaw",
      "ubud",
      "torremolinos",
      "taunton",
      "szczecin",
      "swansea",
      "strasbourg",
      "stansted",
      "stalham",
      "sozopol",
      "seoul",
      "rotterdam",
      "rotherham",
      "reykjavík",
      "plymouth",
      "penrith",
      "paphos",
      "oradea",
      "nürnberg",
      "northampton",
      "norfolk",
      "niceville",
      "newport",
      "newbury",
      "montsoreau",
      "middlesbrough",
      "mestia",
      "marrakesh",
      "luton",
      "llandudno",
      "ljubljana",
      "liskeard",
      "kaunas",
      "kandy",
      "johannesburg",
      "islamabad",
      "ipswich",
      "ieper",
      "hereford",
      "helsinki",
      "hayes",
      "gdynia",
      "florence",
      "fatih",
      "elgin",
      "düsseldorf",
      "douglas",
      "dijon",
      "croydon",
      "cornwall",
      "córdoba",
      "cascais",
      "carlisle",
      "bucurești",
      "bruges",
      "bratislava",
      "brampton",
      "beijing",
      "bakewell",
      "ambleside",
      "ålesund",
      "aberystwyth",
      "yokohama",
      "wrexham",
      "worcestershire",
      "worcester",
      "władysławowo",
      "wisła",
      "winchester",
      "wiltshire",
      "whitstable",
      "warkworth",
      "walsall",
      "ustka",
      "uppingham",
      "troyes",
      "trogir",
      "torquay",
      "tiverton",
      "tivat",
      "thurso",
      "tenby",
      "taormina",
      "swindon",
      "stuttgart",
      "sosnowiec",
      "slough",
      "singapore",
      "shrewsbury",
      "sharjah",
      "seminyak",
      "seahouses",
      "rosscarbery",
      "preston",
      "prague",
      "poznan",
      "powys",
      "ponteland",
      "poitiers",
      "peterborough",
      "perth",
      "patchway",
      "pasay",
      "palanga",
      "paignton",
      "padova",
      "orlando",
      "oostende",
      "olecko",
      "nysa",
      "norwich",
      "northumberland",
      "nerja",
      "napoli",
      "nairn",
      "nafplio",
      "nadi",
      "mumbai",
      "morecambe",
      "mississauga",
      "mevagissey",
      "melbourne",
      "makkah",
      "maidstone",
      "llandovery",
      "legian",
      "leek",
      "langport",
      "lancaster",
      "lagos",
      "kutaisi",
      "kunming",
      "knaresborough",
      "keswick",
      "kendal",
      "kanazawa",
      "ikeja",
      "hull",
      "hoofddorp",
      "hiroshima",
      "grasmere",
      "grantham",
      "gillingham",
      "gent",
      "gatwick",
      "gamston",
      "fujiyoshida",
      "fuengirola",
      "franschhoek",
      "firenze",
      "exeter",
      "essex",
      "espargos",
      "erlangen",
      "eindhoven",
      "durham",
      "dresden",
      "dordrecht",
      "dalat",
      "cusco",
      "crawley",
      "christchurch",
      "chester",
      "cheshire",
      "cavtat",
      "casablanca",
      "canterbury",
      "canggu",
      "cali",
      "calbayog",
      "caernarfon",
      "bydgoszcz",
      "bronx",
      "brisbane",
      "brighton",
      "brescia",
      "brașov",
      "borehamwood",
      "bilbo",
      "belford",
      "balloch",
      "avignon",
      "austin ",
      "assomada",
      "asker",
      "arona",
      "alsópáhok",
      "alnwick",
      "alghero",
      "aegina",
      "zürich",
      "zhangjiajie",
      "zhabeshi",
      "zetland",
      "zankynthos",
      "zaandam",
      "youghal",
      "yeovil",
      "xian",
      "würzburg",
      "wombwell",
      "wokingham",
      "witney",
      "winscombe",
      "wimbledon",
      "wigtown",
      "wigton",
      "wicklow",
      "wexford",
      "westleton",
      "westbury",
      "wenzhou",
      "wells",
      "weimar",
      "waterstock",
      "wanaka",
      "waalre",
      "vranje",
      "vouliagmeni",
      "vösendorf",
      "vlore",
      "vlissingen",
      "vieste",
      "victorville",
      "verona",
      "vernier",
      "velichovky",
      "vantaa",
      "valladolid",
      "vacaville",
      "uttoxeter",
      "ustroń",
      "uppsala",
      "uphall",
      "ulm",
      "ullapool",
      "ubud",
      "tyndrum",
      "tyler",
      "twyford",
      "tuttlingen",
      "tunis",
      "tulum",
      "truro",
      "troon",
      "tromso",
      "treviso",
      "trenčín",
      "třeboň",
      "trapani",
      "touwsrivier",
      "tours",
      "toulon",
      "torver",
      "toruń",
      "toronto",
      "torcy",
      "tirrenia",
      "tintagel",
      "timișoara",
      "ticehurst",
      "thongsala",
      "thetford",
      "therma",
      "tessera",
      "teignmouth",
      "tbilisi",
      "taynuilt",
      "tavira",
      "tattershall",
      "täsch",
      "tarset",
      "tarragona",
      "tarrafal",
      "tanger",
      "tamworth",
      "tampere",
      "takayama",
      "szczytno",
      "šventoji",
      "sunderland",
      "suffolk",
      "suceava",
      "stratford",
      "stranraer",
      "strandhill",
      "strabane",
      "stevenage",
      "stepantsminda",
      "stavanger",
      "stapleford",
      "stainsacre",
      "stafford",
      "sorso",
      "sopot",
      "somerset",
      "sleaford",
      "skópelos",
      "skala",
      "sittingbourne",
      "sirmione",
      "siracusa",
      "sintra",
      "singleyrac",
      "sighnaghi",
      "siegburg",
      "sidmouth",
      "sidarion",
      "sibiu",
      "shropshire",
      "shirakawa",
      "shipley",
      "shimla",
      "shanklin",
      "serris",
      "senlis",
      "sendai",
      "selkirk",
      "selfoss",
      "selby",
      "seattle",
      "seascale",
      "seaford",
      "schlierbach",
      "saturn",
      "sarajevo",
      "sant'andrea",
      "sandown",
      "salvagnac",
      "salisbury",
      "salford",
      "salem",
      "saitama",
      "ryton",
      "rye",
      "ruisbroek",
      "rovinj",
      "rouen",
      "romford",
      "roden",
      "robertson",
      "ripon",
      "riga",
      "richmond",
      "revnice",
      "renfrew",
      "remiremont",
      "ravenna",
      "qerekë",
      "pyrgos",
      "przemyśl",
      "prestatyn",
      "praia",
      "portree",
      "poros",
      "poprad",
      "poole",
      "pontevedra",
      "pocklington",
      "płońsk",
      "pireas",
      "pinto",
      "pinswang",
      "pieszyce",
      "pickering",
      "petres",
      "pescara",
      "perranporth",
      "perpignan",
      "penzance",
      "penrhyndeudraeth",
      "pembroke",
      "pefkohori",
      "pecq",
      "pavona",
      "paros",
      "pärnu",
      "parkgate",
      "pardubice",
      "papendrecht",
      "pantin",
      "panevėžys",
      "palmanova",
      "palma",
      "paisley",
      "pagkrati",
      "page",
      "padstow",
      "padrón",
      "paderborn",
      "owingen",
      "oulu",
      "ouarzazate",
      "otwock",
      "ottawa",
      "otaru",
      "orzesze",
      "orange",
      "ooij",
      "ołtarzew",
      "oia",
      "offenburg",
      "nuneaton",
      "niš",
      "ningbo",
      "nieuwegein",
      "nida",
      "newtonmore",
      "newhaven",
      "newark",
      "nettuno",
      "nemi",
      "nazaré",
      "narita",
      "nagoya",
      "nafferton",
      "nachikatsuura",
      "mývatn",
      "myślibórz",
      "muthill",
      "muscat",
      "muratpaşa",
      "munich",
      "mulsanne",
      "muğla",
      "mozirje",
      "mosonmagyaróvár",
      "mosbach",
      "morpeth",
      "montevrain",
      "monmouthshire",
      "mondeville",
      "mondello",
      "modena",
      "mlini",
      "miyazu",
      "mittenwald",
      "mindelo",
      "minchinhampton",
      "milas",
      "midpines",
      "middlesex",
      "michalovce",
      "mestre",
      "merida",
      "menziken",
      "medellín",
      "matrakeresztes",
      "matemwe",
      "mastichari",
      "marvejols",
      "marmaris",
      "marlow",
      "marina",
      "marciac",
      "march",
      "mansfield",
      "manama",
      "malmesbury",
      "maliaño",
      "malbork",
      "malang",
      "makati",
      "maidenhead",
      "maastricht",
      "lyon",
      "lviv",
      "",
      "luxembourg",
      "lustenau",
      "lusk",
      "lunteren",
      "ludlow",
      "ludes",
      "lucca",
      "lübeck",
      "loutraki",
      "lostwithiel",
      "lørenskog",
      "lopud",
      "longframlington",
      "longás",
      "lomazzo",
      "llangollen",
      "llanberis",
      "lixouri",
      "litóchoron",
      "linlithgow",
      "limoges",
      "limerick",
      "lerwick",
      "leipzig",
      "leiden",
      "łeba",
      "larnaca",
      "lara"
    ]
  },
  {
    "location": "gb",
    "destination_keywords": [
      "alicante",
      "nice",
      "malaga",
      "rimini",
      "dubrovnik",
      "paris",
      "albufeira",
      "marrakech",
      "milan",
      "warsaw",
      "krakow",
      "gdansk",
      "berlin",
      "wroclaw",
      "wien",
      "budapest",
      "zakopane",
      "madrid",
      "antalya",
      "barcelona",
      "barcelona",
      "amsterdam",
      "athens",
      "agadir",
      "basel",
      "bodrum",
      "brindisi",
      "bari",
      "birmingham",
      "bologna",
      "bucharest",
      "burgas",
      "brussels",
      "catania",
      "corfu",
      "cagliari",
      "chania",
      "cluj",
      "colohne",
      "copenhagen",
      "dalaman",
      "dublin",
      "edinburgh",
      "eidhoven",
      "faro",
      "fuerteventura",
      "frankfurt",
      "heraklion",
      "ibiza",
      "kos",
      "katowice",
      "kaunass",
      "kalamata",
      "kefalonia",
      "lanzarote",
      "lisbon",
      "lemnis",
      "manchester",
      "madeira",
      "funchal",
      "marseille",
      "malta",
      "menorca",
      "murcia",
      "memmingen",
      "mykonos",
      "nantes",
      "naples",
      "newcastle",
      "nimes",
      "palermo",
      "pahos",
      "patras",
      "preveza",
      "pisa",
      "podgorica",
      "porto",
      "pula",
      "rhodes",
      "rome",
      "rabat",
      "rijeka",
      "santander",
      "santiago",
      "santorini",
      "seville",
      "skiathos",
      "split",
      "stockholm",
      "sofia",
      "tallinn",
      "tenerife",
      "thessaloniki",
      "trieste",
      "valencia",
      "venice",
      "vilnius",
      "volos",
      "vigo",
      "vitoria",
      "varna",
      "zadar",
      "zagreb",
      "zakynthos",
      "zaragoza",
      "hurghada",
      "tokyo",
      "dubai",
      "bangkok",
      "carcassonne",
      "grenoble",
      "lourdes",
      "rodez",
      "toulouse",
      "london",
      "kraków",
      "york",
      "sheffield",
      "glasgow",
      "málaga",
      "liverpool",
      "blackpool",
      "aberdeen",
      "roma",
      "nottingham",
      "osaka",
      "milano",
      "lisboa",
      "wrocław",
      "belfast",
      "prague",
      "leeds",
      "kyoto",
      "istanbul",
      "inverness",
      "gdańsk",
      "southampton",
      "sevilla",
      "oxford",
      "rīga",
      "coventry",
      "cardiff",
      "bristol",
      "west midlands",
      "tirana",
      "reading",
      "poznań",
      "portsmouth",
      "cambridge",
      "benidorm",
      "leicester",
      "i̇stanbul",
      "eastbourne",
      "dorset",
      "cheltenham",
      "bournemouth",
      "αθήνα",
      "whitby",
      "vienna",
      "venezia",
      "toronto ",
      "oxfordshire",
      "oban",
      "newquay",
      "münchen",
      "lincolnshire",
      "köln",
      "kent",
      "harrogate",
      "hamburg",
      "brighton",
      "berkshire",
      "bath",
      "athina",
      "utrecht",
      "southport",
      "scarborough",
      "montpellier",
      "merseyside",
      "hanoi",
      "durrës",
      "durres",
      "derby",
      "dartford",
      "darlington",
      "colchester",
      "cancún",
      "yerevan",
      "valència",
      "tiranë",
      "telford",
      "sydney",
      "stirling",
      "skegness",
      "shanghai",
      "plovdiv",
      "pattaya",
      "panglao",
      "oslo",
      "marbella",
      "lincoln",
      "lahore",
      "hampshire",
      "gloucester",
      "galway",
      "doha",
      "cumbria",
      "caen",
      "bogotá",
      "antwerpen",
      "xiamen",
      "weymouth",
      "warwick",
      "warsaw",
      "ubud",
      "torremolinos",
      "taunton",
      "szczecin",
      "swansea",
      "strasbourg",
      "stansted",
      "stalham",
      "sozopol",
      "seoul",
      "rotterdam",
      "rotherham",
      "reykjavík",
      "plymouth",
      "penrith",
      "paphos",
      "oradea",
      "nürnberg",
      "northampton",
      "norfolk",
      "niceville",
      "newport",
      "newbury",
      "montsoreau",
      "middlesbrough",
      "mestia",
      "marrakesh",
      "luton",
      "llandudno",
      "ljubljana",
      "liskeard",
      "kaunas",
      "kandy",
      "johannesburg",
      "islamabad",
      "ipswich",
      "ieper",
      "hereford",
      "helsinki",
      "hayes",
      "gdynia",
      "florence",
      "fatih",
      "elgin",
      "düsseldorf",
      "douglas",
      "dijon",
      "croydon",
      "cornwall",
      "córdoba",
      "cascais",
      "carlisle",
      "bucurești",
      "bruges",
      "bratislava",
      "brampton",
      "beijing",
      "bakewell",
      "ambleside",
      "ålesund",
      "aberystwyth",
      "yokohama",
      "wrexham",
      "worcestershire",
      "worcester",
      "władysławowo",
      "wisła",
      "winchester",
      "wiltshire",
      "whitstable",
      "warkworth",
      "walsall",
      "ustka",
      "uppingham",
      "troyes",
      "trogir",
      "torquay",
      "tiverton",
      "tivat",
      "thurso",
      "tenby",
      "taormina",
      "swindon",
      "stuttgart",
      "sosnowiec",
      "slough",
      "singapore",
      "shrewsbury",
      "sharjah",
      "seminyak",
      "seahouses",
      "rosscarbery",
      "preston",
      "prague",
      "poznan",
      "powys",
      "ponteland",
      "poitiers",
      "peterborough",
      "perth",
      "patchway",
      "pasay",
      "palanga",
      "paignton",
      "padova",
      "orlando",
      "oostende",
      "olecko",
      "nysa",
      "norwich",
      "northumberland",
      "nerja",
      "napoli",
      "nairn",
      "nafplio",
      "nadi",
      "mumbai",
      "morecambe",
      "mississauga",
      "mevagissey",
      "melbourne",
      "makkah",
      "maidstone",
      "llandovery",
      "legian",
      "leek",
      "langport",
      "lancaster",
      "lagos",
      "kutaisi",
      "kunming",
      "knaresborough",
      "keswick",
      "kendal",
      "kanazawa",
      "ikeja",
      "hull",
      "hoofddorp",
      "hiroshima",
      "grasmere",
      "grantham",
      "gillingham",
      "gent",
      "gatwick",
      "gamston",
      "fujiyoshida",
      "fuengirola",
      "franschhoek",
      "firenze",
      "exeter",
      "essex",
      "espargos",
      "erlangen",
      "eindhoven",
      "durham",
      "dresden",
      "dordrecht",
      "dalat",
      "cusco",
      "crawley",
      "christchurch",
      "chester",
      "cheshire",
      "cavtat",
      "casablanca",
      "canterbury",
      "canggu",
      "cali",
      "calbayog",
      "caernarfon",
      "bydgoszcz",
      "bronx",
      "brisbane",
      "brighton",
      "brescia",
      "brașov",
      "borehamwood",
      "bilbo",
      "belford",
      "balloch",
      "avignon",
      "austin ",
      "assomada",
      "asker",
      "arona",
      "alsópáhok",
      "alnwick",
      "alghero",
      "aegina",
      "zürich",
      "zhangjiajie",
      "zhabeshi",
      "zetland",
      "zankynthos",
      "zaandam",
      "youghal",
      "yeovil",
      "xian",
      "würzburg",
      "wombwell",
      "wokingham",
      "witney",
      "winscombe",
      "wimbledon",
      "wigtown",
      "wigton",
      "wicklow",
      "wexford",
      "westleton",
      "westbury",
      "wenzhou",
      "wells",
      "weimar",
      "waterstock",
      "wanaka",
      "waalre",
      "vranje",
      "vouliagmeni",
      "vösendorf",
      "vlore",
      "vlissingen",
      "vieste",
      "victorville",
      "verona",
      "vernier",
      "velichovky",
      "vantaa",
      "valladolid",
      "vacaville",
      "uttoxeter",
      "ustroń",
      "uppsala",
      "uphall",
      "ulm",
      "ullapool",
      "ubud",
      "tyndrum",
      "tyler",
      "twyford",
      "tuttlingen",
      "tunis",
      "tulum",
      "truro",
      "troon",
      "tromso",
      "treviso",
      "trenčín",
      "třeboň",
      "trapani",
      "touwsrivier",
      "tours",
      "toulon",
      "torver",
      "toruń",
      "toronto",
      "torcy",
      "tirrenia",
      "tintagel",
      "timișoara",
      "ticehurst",
      "thongsala",
      "thetford",
      "therma",
      "tessera",
      "teignmouth",
      "tbilisi",
      "taynuilt",
      "tavira",
      "tattershall",
      "täsch",
      "tarset",
      "tarragona",
      "tarrafal",
      "tanger",
      "tamworth",
      "tampere",
      "takayama",
      "szczytno",
      "šventoji",
      "sunderland",
      "suffolk",
      "suceava",
      "stratford",
      "stranraer",
      "strandhill",
      "strabane",
      "stevenage",
      "stepantsminda",
      "stavanger",
      "stapleford",
      "stainsacre",
      "stafford",
      "sorso",
      "sopot",
      "somerset",
      "sleaford",
      "skópelos",
      "skala",
      "sittingbourne",
      "sirmione",
      "siracusa",
      "sintra",
      "singleyrac",
      "sighnaghi",
      "siegburg",
      "sidmouth",
      "sidarion",
      "sibiu",
      "shropshire",
      "shirakawa",
      "shipley",
      "shimla",
      "shanklin",
      "serris",
      "senlis",
      "sendai",
      "selkirk",
      "selfoss",
      "selby",
      "seattle",
      "seascale",
      "seaford",
      "schlierbach",
      "saturn",
      "sarajevo",
      "sant'andrea",
      "sandown",
      "salvagnac",
      "salisbury",
      "salford",
      "salem",
      "saitama",
      "ryton",
      "rye",
      "ruisbroek",
      "rovinj",
      "rouen",
      "romford",
      "roden",
      "robertson",
      "ripon",
      "riga",
      "richmond",
      "revnice",
      "renfrew",
      "remiremont",
      "ravenna",
      "qerekë",
      "pyrgos",
      "przemyśl",
      "prestatyn",
      "praia",
      "portree",
      "poros",
      "poprad",
      "poole",
      "pontevedra",
      "pocklington",
      "płońsk",
      "pireas",
      "pinto",
      "pinswang",
      "pieszyce",
      "pickering",
      "petres",
      "pescara",
      "perranporth",
      "perpignan",
      "penzance",
      "penrhyndeudraeth",
      "pembroke",
      "pefkohori",
      "pecq",
      "pavona",
      "paros",
      "pärnu",
      "parkgate",
      "pardubice",
      "papendrecht",
      "pantin",
      "panevėžys",
      "palmanova",
      "palma",
      "paisley",
      "pagkrati",
      "page",
      "padstow",
      "padrón",
      "paderborn",
      "owingen",
      "oulu",
      "ouarzazate",
      "otwock",
      "ottawa",
      "otaru",
      "orzesze",
      "orange",
      "ooij",
      "ołtarzew",
      "oia",
      "offenburg",
      "nuneaton",
      "niš",
      "ningbo",
      "nieuwegein",
      "nida",
      "newtonmore",
      "newhaven",
      "newark",
      "nettuno",
      "nemi",
      "nazaré",
      "narita",
      "nagoya",
      "nafferton",
      "nachikatsuura",
      "mývatn",
      "myślibórz",
      "muthill",
      "muscat",
      "muratpaşa",
      "munich",
      "mulsanne",
      "muğla",
      "mozirje",
      "mosonmagyaróvár",
      "mosbach",
      "morpeth",
      "montevrain",
      "monmouthshire",
      "mondeville",
      "mondello",
      "modena",
      "mlini",
      "miyazu",
      "mittenwald",
      "mindelo",
      "minchinhampton",
      "milas",
      "midpines",
      "middlesex",
      "michalovce",
      "mestre",
      "merida",
      "menziken",
      "medellín",
      "matrakeresztes",
      "matemwe",
      "mastichari",
      "marvejols",
      "marmaris",
      "marlow",
      "marina",
      "marciac",
      "march",
      "mansfield",
      "manama",
      "malmesbury",
      "maliaño",
      "malbork",
      "malang",
      "makati",
      "maidenhead",
      "maastricht",
      "lyon",
      "lviv",
      "",
      "luxembourg",
      "lustenau",
      "lusk",
      "lunteren",
      "ludlow",
      "ludes",
      "lucca",
      "lübeck",
      "loutraki",
      "lostwithiel",
      "lørenskog",
      "lopud",
      "longframlington",
      "longás",
      "lomazzo",
      "llangollen",
      "llanberis",
      "lixouri",
      "litóchoron",
      "linlithgow",
      "limoges",
      "limerick",
      "lerwick",
      "leipzig",
      "leiden",
      "łeba",
      "larnaca",
      "lara"
    ]
  },
  {
    "location": "pl",
    "destination_keywords": [
      "alicante",
      "nicea",
      "malaga",
      "rimini",
      "dubrownik",
      "paryż",
      "albufeira",
      "marrakesz",
      "mediolan",
      "warszawa",
      "kraków",
      "gdańsk",
      "berlin",
      "wrocław",
      "wiedeń",
      "budapeszt",
      "zakopane",
      "madryt",
      "antalya",
      "barcelona",
      "amsterdam",
      "ateny",
      "agadir",
      "bazylea",
      "bodrum",
      "brindisi",
      "bari",
      "birmingham",
      "bolonia",
      "bukareszt",
      "burgas",
      "bruksela",
      "katania",
      "korfu",
      "cagliari",
      "chania",
      "kolonia",
      "kopenhaga",
      "dalaman",
      "dublin",
      "edynburg",
      "eindhoven",
      "faro",
      "fuerteventura",
      "frankfurt",
      "heraklion",
      "ibiza",
      "kos",
      "katowice",
      "kowno",
      "kalamata",
      "kefalonia",
      "lanzarote",
      "lizbona",
      "lemnos",
      "manchester",
      "madera",
      "funchal",
      "marsylia",
      "malta",
      "minorka",
      "murcja",
      "memmingen",
      "mykonos",
      "nantes",
      "neapol",
      "newcastle",
      "nîmes",
      "palermo",
      "pafos",
      "patras",
      "preweza",
      "piza",
      "podgorica",
      "porto",
      "pula",
      "rodos",
      "rzym",
      "rabat",
      "rijeka",
      "santander",
      "santoryn",
      "sewilla",
      "skiathos",
      "split",
      "sztokholm",
      "sofia",
      "tallinn",
      "teneryfa",
      "saloniki",
      "triest",
      "walencja",
      "wenecja",
      "wilno",
      "wolos",
      "vigo",
      "vitoria",
      "warna",
      "zadar",
      "zagrzeb",
      "zakynthos",
      "saragossa",
      "hurghada",
      "tokio",
      "dubaj",
      "bangkok",
      "carcassonne",
      "grenoble",
      "lourdes",
      "rodez",
      "tuluza",
      "poznań",
      "łódź",
      "warsaw",
      "gdynia",
      "lublin",
      "kołobrzeg",
      "sopot",
      "roma",
      "budapest",
      "szczecin",
      "toruń",
      "karpacz",
      "bydgoszcz",
      "prague",
      "wien",
      "władysławowo",
      "białystok",
      "olsztyn",
      "świnoujście",
      "milano",
      "międzyzdroje",
      "kielce",
      "rzeszów",
      "paris",
      "tokyo",
      "ustka",
      "london",
      "mielno",
      "częstochowa",
      "bergamo",
      "vilnius",
      "gliwice",
      "łeba",
      "szczawnica",
      "zator",
      "osaka",
      "wisła",
      "wałbrzych",
      "napoli",
      "málaga",
      "madrid",
      "kościelisko",
      "wroclaw",
      "rewal",
      "hel",
      "dresden",
      "mikołajki",
      "kyoto",
      "krakow",
      "lisboa",
      "stockholm",
      "bratislava",
      "szczyrk",
      "rīga",
      "praha",
      "malbork",
      "gdansk",
      "catania",
      "brno",
      "sevilla",
      "sandomierz",
      "pobierowo",
      "jastarnia",
      "elbląg",
      "makarska",
      "bologna",
      "vienna",
      "sarbinowo",
      "rowy",
      "opole",
      "seoul",
      "dubai",
      "münchen",
      "kłodzko",
      "giżycko",
      "dubrovnik",
      "augustów",
      "rome",
      "radom",
      "poznan",
      "polańczyk",
      "mikulov",
      "legnica",
      "kaunas",
      "zamość",
      "ustroń",
      "tarnów",
      "pisa",
      "marrakech",
      "ciechocinek",
      "zgorzelec",
      "zawoja",
      "venezia",
      "stegna",
      "paphos",
      "niechorze",
      "grzybowo",
      "wetlina",
      "świdnica",
      "rybnik",
      "koszalin",
      "durrës",
      "darłówko",
      "wieliczka",
      "verona",
      "suwałki",
      "płock",
      "oslo",
      "olomouc",
      "muszyna",
      "milan",
      "hamburg",
      "grudziądz",
      "darłowo",
      "żywiec",
      "venice",
      "tychy",
      "sztutowo",
      "solina",
      "podstrana",
      "oświęcim",
      "nysa",
      "mrągowo",
      "kutaisi",
      "graz",
      "ełk",
      "edinburgh",
      "brussels",
      "athina",
      "torun",
      "słupsk",
      "rumia",
      "poronin",
      "poprad",
      "piła",
      "ljubljana",
      "kotor",
      "köln",
      "innsbruck",
      "gniezno",
      "firenze",
      "budva",
      "valència",
      "tiranë",
      "schönefeld",
      "reykjavík",
      "ostróda",
      "nice",
      "murzasichle",
      "međugorje",
      "lutowiska",
      "larnaca",
      "kwidzyn",
      "jantar",
      "dźwirzyno",
      "druskininkai",
      "copenhagen",
      "chorzów",
      "chłapowo",
      "batumi",
      "zagreb",
      "vodice",
      "trogir",
      "sosnowiec",
      "sanok",
      "raszyn",
      "ostrava",
      "łomża",
      "lodz",
      "leszno",
      "korbielów",
      "københavn",
      "eger",
      "dziwnówek",
      "bytom",
      "balice",
      "alghero",
      "włocławek",
      "valencia",
      "trieste",
      "sarandë",
      "rovinj",
      "puławy",
      "nürnberg",
      "nin",
      "leipzig",
      "łańcut",
      "karwia",
      "kalisz",
      "jarosław",
      "istanbul",
      "hřensko",
      "granada",
      "genova",
      "dziwnów",
      "dębki",
      "bucurești",
      "beograd",
      "żyrardów",
      "żary",
      "zabrze",
      "witów",
      "vlorë",
      "tirana",
      "szczytno",
      "szczecinek",
      "słubice",
      "skopje",
      "siófok",
      "sienna",
      "siedlce",
      "sianożęty",
      "przemyśl",
      "pruszków",
      "orebić",
      "oława",
      "ohrid",
      "mielec",
      "mestre",
      "medulin",
      "lecco",
      "ksamil",
      "kluszkowce",
      "keszthely",
      "inowrocław",
      "hévíz",
      "helsinki",
      "grajewo",
      "florence",
      "fiumicino",
      "dąbki",
      "cracow",
      "cieszyn",
      "chełm",
      "beijing",
      "ząb",
      "wicie",
      "uniejów",
      "tczew",
      "świętochłowice",
      "sukošan",
      "siracusa",
      "shanghai",
      "senj",
      "rogoznica",
      "racibórz",
      "pogorzelica",
      "padova",
      "mrzeżyno",
      "monopoli",
      "mieroszyno",
      "lyon",
      "krasnobród",
      "kandy",
      "jarosławiec",
      "grywałd",
      "ella",
      "durres",
      "czorsztyn",
      "corfu",
      "charzykowy",
      "cavtat",
      "cádiz",
      "bukhara",
      "brela",
      "bóbrka",
      "bibinje",
      "białowieża",
      "bergen",
      "alacant",
      "zürich",
      "villach",
      "ulcinj",
      "ubud",
      "trzęsacz",
      "treviso",
      "suchedniów",
      "stavanger",
      "solna",
      "sirmione",
      "sierosław",
      "sibiu",
      "šibenik",
      "shkodër",
      "schwerin",
      "schottwien",
      "sarajevo",
      "ryn",
      "rusinowo",
      "rotterdam",
      "reda",
      "przesieka",
      "omiš",
      "olbia",
      "niegowa",
      "neuquén",
      "nadi",
      "międzywodzie",
      "międzygórze",
      "matera",
      "marghera",
      "machico",
      "luton",
      "konin",
      "jaworki",
      "jasło",
      "i̇stanbul",
      "iława",
      "honolulu",
      "hajnówka",
      "göteborg",
      "fatima",
      "corralejo",
      "como",
      "cisna",
      "chrzanów",
      "chojnice",
      "cairo",
      "busan",
      "brenna",
      "bilbao",
      "berat",
      "bar",
      "adršpach",
      "żnin",
      "złotoryja",
      "zarzecze",
      "węgrów",
      "uniejow",
      "tylicz",
      "turek",
      "toulouse",
      "torrevieja",
      "thessaloniki",
      "tbilisi",
      "sutomore",
      "subotica",
      "strasbourg",
      "starachowice",
      "sozopol",
      "sokółka",
      "sobótka",
      "singapore",
      "ronda",
      "rogowo",
      "riccione",
      "radzyń",
      "puck",
      "ptuj",
      "przeciszów",
      "privlaka",
      "primošten",
      "piaseczno",
      "pescara",
      "pärnu",
      "palau",
      "pag",
      "pabianice",
      "ostrowo",
      "oradea",
      "oleśnica",
      "narita",
      "nagykanizsa",
      "mysłakowice",
      "mostar",
      "mirissa",
      "milicz",
      "mielenko",
      "mestia",
      "marseille",
      "marrakesh",
      "maribor",
      "marcinowice",
      "malcesine",
      "lubiatowo",
      "łowicz",
      "liverpool",
      "liszki",
      "leśna",
      "łęknica",
      "łazy",
      "lagos",
      "krk",
      "kowary",
      "kolobrzeg",
      "kerkira",
      "karlsruhe",
      "hiroshima",
      "harrachov",
      "hajdúszoboszló",
      "fažana",
      "essen",
      "dortmund",
      "dorfen",
      "crikvenica",
      "chochołów",
      "chisinau",
      "chełmno",
      "cefalù",
      "brașov",
      "bordeaux",
      "bochnia",
      "bled",
      "athens",
      "aabybro",
      "zwierzyniec",
      "zwardoń",
      "zuberec",
      "żory",
      "znojmo",
      "žilina",
      "zawóz",
      "zawiercie",
      "żabnica",
      "žabljak",
      "wolfsberg",
      "włodawa",
      "wittenburg",
      "wilkasy",
      "walbrzych",
      "vík",
      "viareggio",
      "varaždin",
      "valletta",
      "umag",
      "udine",
      "trzek",
      "tropea",
      "trento",
      "toronto",
      "torino",
      "terchová",
      "tashkent",
      "tarnobrzeg",
      "tangalle",
      "szaflary",
      "swinoujscie",
      "świebodzice",
      "stuttgart",
      "stresa",
      "stargard",
      "slunj",
      "sliema",
      "sława",
      "slatine",
      "skawina",
      "sitges",
      "sieraków",
      "sieradz",
      "sens",
      "salzburg",
      "salerno",
      "rzepiska",
      "rytro",
      "rethymno",
      "regensburg",
      "raków",
      "radomsko",
      "pyrzowice",
      "przeźmierowo",
      "praslin",
      "praia",
      "podgora",
      "pobiedziska",
      "plzen",
      "piwniczna",
      "pisz",
      "pieszyce",
      "pieniężno",
      "perugia",
      "patara",
      "pasikuda",
      "pardubice",
      "palanga",
      "olsztynek",
      "niepołomice",
      "nieborów",
      "negombo",
      "nanteuil",
      "nairobi",
      "nagoya",
      "nadarzyn",
      "myślenice",
      "murter",
      "münster",
      "modlnica",
      "mlini",
      "mizerna",
      "miskolc",
      "mira",
      "mioveni",
      "miłków",
      "mikoszewo",
      "miedzyzdroje",
      "mezőkövesd",
      "mechelinki",
      "marsaxlokk",
      "marsalforn",
      "marbella",
      "maniowy",
      "małeciche",
      "lviv",
      "lund",
      "luboń",
      "lubniewice",
      "lübeck",
      "lindos",
      "limanowa",
      "lillehammer",
      "liberec",
      "lesznowola",
      "legionowo",
      "landshut",
      "krzeszów",
      "krotoszyce",
      "krosno",
      "krościenko",
      "krefeld",
      "krapina",
      "košice",
      "kościerzyna",
      "kock",
      "klikuszowa",
      "klaipeda",
      "kiev",
      "kavos",
      "kastrup",
      "karlskrona",
      "jugów",
      "jičín",
      "jesenice",
      "jarocin",
      "ingolstadt",
      "hrušky",
      "hoofddorp",
      "heidesee",
      "hakone",
      "gzira",
      "groń",
      "gorlice",
      "goleniów",
      "głuchołazy",
      "girona",
      "gąski",
      "galle",
      "fatih",
      "espinho",
      "erfurt",
      "dzierżoniów",
      "düsseldorf",
      "dusseldorf",
      "domaso",
      "děčín",
      "czajowice",
      "córdoba",
      "colombo",
      "colico",
      "coimbra",
      "ciampino",
      "cholerzyn",
      "chodzież",
      "chłopy",
      "cedzyna",
      "castelldefels",
      "cannes",
      "bukowiec",
      "bük",
      "brzozów",
      "braniewo",
      "borsk",
      "bonn",
      "bolszewo",
      "bolesławiec",
      "blackpool",
      "bielefeld",
      "bibione",
      "benidorm",
      "belfast",
      "baška",
      "bakı",
      "avola",
      "anzio",
      "antwerpen",
      "ankara",
      "agiosnikolaos",
      "zyrardow",
      "złotów",
      "zielonka",
      "zełwągi"
    ]
  },
  {
    "location": "de",
    "destination_keywords": [
      "alicante",
      "nizza",
      "málaga",
      "rimini",
      "dubrovnik",
      "paris",
      "albufeira",
      "marrakesch",
      "mailand",
      "warschau",
      "krakau",
      "danzig",
      "berlin",
      "breslau",
      "wien",
      "budapest",
      "zakopane",
      "madrid",
      "antalya",
      "barcelona",
      "amsterdam",
      "athen",
      "agadir",
      "basel",
      "bodrum",
      "brindisi",
      "bari",
      "birmingham",
      "bologna",
      "bukarest",
      "burgas",
      "brüssel",
      "catania",
      "korfu",
      "cagliari",
      "chania",
      "klausenburg",
      "köln",
      "kopenhagen",
      "dalaman",
      "dublin",
      "edinburgh",
      "eindhoven",
      "faro",
      "fuerteventura",
      "frankfurt",
      "heraklion",
      "ibiza",
      "kos",
      "kattowitz",
      "kaunas",
      "kalamata",
      "kefalonia",
      "lanzarote",
      "lissabon",
      "limnos",
      "manchester",
      "madeira",
      "funchal",
      "marseille",
      "malta",
      "menorca",
      "murcia",
      "memmingen",
      "mykonos",
      "nantes",
      "neapel",
      "newcastle",
      "nîmes",
      "palermo",
      "paphos",
      "patras",
      "preveza",
      "pisa",
      "podgorica",
      "porto",
      "pula",
      "rhodos",
      "rom",
      "rabat",
      "rijeka",
      "santander",
      "santorin",
      "sevilla",
      "skiathos",
      "split",
      "stockholm",
      "sofia",
      "tallinn",
      "teneriffa",
      "thessaloniki",
      "triest",
      "valencia",
      "venedig",
      "vilnius",
      "volos",
      "vigo",
      "vitoria",
      "warna",
      "zadar",
      "zagreb",
      "zakynthos",
      "saragossa",
      "hurghada",
      "tokio",
      "dubai",
      "bangkok",
      "carcassonne",
      "grenoble",
      "lourdes",
      "rodez",
      "toulouse",
      "hamburg",
      "münchen",
      "dresden",
      "leipzig",
      "düsseldorf",
      "prague",
      "tokyo",
      "nürnberg",
      "bremen",
      "stuttgart",
      "london",
      "hannover",
      "erfurt",
      "essen",
      "regensburg",
      "rostock",
      "lisboa",
      "dortmund",
      "kassel",
      "świnoujście",
      "roma",
      "lübeck",
      "heidelberg",
      "potsdam",
      "magdeburg",
      "augsburg",
      "würzburg",
      "vienna",
      "bonn",
      "bamberg",
      "kiel",
      "friedrichshafen",
      "osaka",
      "strasbourg",
      "mannheim",
      "schwerin",
      "warszawa",
      "kyoto",
      "aachen",
      "passau",
      "milano",
      "wiesbaden",
      "salzburg",
      "chemnitz",
      "braunschweig",
      "konstanz",
      "karlsruhe",
      "cuxhaven",
      "schönefeld",
      "mainz",
      "wrocław",
      "weimar",
      "trier",
      "nice",
      "münster",
      "koblenz",
      "wernigerode",
      "ulm",
      "osnabrück",
      "munich",
      "duisburg",
      "bochum",
      "verona",
      "stralsund",
      "saarbrücken",
      "ingolstadt",
      "göttingen",
      "görlitz",
      "quedlinburg",
      "heilbronn",
      "graz",
      "gdańsk",
      "fulda",
      "eisenach",
      "gersthofen",
      "brussels",
      "bremerhaven",
      "bayreuth",
      "wuppertal",
      "szczecin",
      "malmö",
      "kraków",
      "colmar",
      "zürich",
      "københavn",
      "flensburg",
      "bielefeld",
      "rome",
      "oslo",
      "napoli",
      "istanbul",
      "hallbergmoos",
      "cochem",
      "wolfsburg",
      "wismar",
      "wilhelmshaven",
      "venezia",
      "singapore",
      "seoul",
      "rust",
      "milan",
      "międzyzdroje",
      "merseburg",
      "leverkusen",
      "helsinki",
      "füssen",
      "cottbus",
      "trento",
      "rotterdam",
      "reims",
      "oldenburg",
      "norderney",
      "luxembourg",
      "lindau",
      "kołobrzeg",
      "kempten",
      "glasgow",
      "eschborn",
      "büsum",
      "bratislava",
      "sirmione",
      "poznań",
      "oberstdorf",
      "lagos",
      "krefeld",
      "jena",
      "hildesheim",
      "firenze",
      "zwickau",
      "tirana",
      "speyer",
      "rosenheim",
      "pirna",
      "paderborn",
      "oberhausen",
      "norden",
      "mönchengladbach",
      "marrakech",
      "marburg",
      "kaiserslautern",
      "hagen",
      "darmstadt",
      "aschaffenburg",
      "antwerpen",
      "zingst",
      "warsaw",
      "villach",
      "torino",
      "sassnitz",
      "recklinghausen",
      "oostende",
      "lyon",
      "lüneburg",
      "ljubljana",
      "cologne",
      "borkum",
      "bled",
      "worms",
      "ubud",
      "szeged",
      "soltau",
      "schwetzingen",
      "schleswig",
      "scharbeutz",
      "neuss",
      "muenchen",
      "meißen",
      "ludwigsburg",
      "linz",
      "hiroshima",
      "greifswald",
      "goslar",
      "gießen",
      "garda",
      "freiburg",
      "erlangen",
      "bruges",
      "bibione",
      "zandvoort",
      "yerevan",
      "xanten",
      "winterberg",
      "überlingen",
      "sinsheim",
      "scheveningen",
      "rastatt",
      "praha",
      "poreč",
      "papenburg",
      "oberhof",
      "hameln",
      "günzburg",
      "granada",
      "fürth",
      "dusseldorf",
      "bergen",
      "avignon",
      "amman",
      "zittau",
      "zgorzelec",
      "trieste",
      "tegernheim",
      "singen",
      "sieradz",
      "sibiu",
      "šibenik",
      "schweinfurt",
      "schwangau",
      "ruhpolding",
      "rīga",
      "reutlingen",
      "renesse",
      "remscheid",
      "ratingen",
      "prerow",
      "pfronten",
      "padova",
      "ottobeuren",
      "offenbach",
      "oberammergau",
      "norddeich",
      "mayrhofen",
      "makarska",
      "magalluf",
      "lünen",
      "lörrach",
      "limburg",
      "kühlungsborn",
      "kufstein",
      "kelsterbach",
      "illmenau",
      "güstrow",
      "grainau",
      "genova",
      "fukuoka",
      "florence",
      "fehmarn",
      "erding",
      "enschede",
      "emden",
      "dinkelsbühl",
      "copenhagen",
      "chioggia",
      "celle",
      "boppard",
      "bispingen",
      "beyoğlu",
      "bern",
      "beograd",
      "bensersiel",
      "batumi",
      "athens",
      "alghero",
      "aalen",
      "westkapelle",
      "westerland",
      "wedel",
      "venice",
      "varel",
      "utrecht",
      "unterhaching",
      "unterföhring",
      "umag",
      "tübingen",
      "tropea",
      "trogir",
      "trittenheim",
      "toul",
      "thale",
      "taipei",
      "sylt",
      "suhl",
      "stuhr",
      "soest",
      "skopje",
      "siena",
      "siegen",
      "siegburg",
      "sebnitz",
      "scuol",
      "schneverdingen",
      "schkeuditz",
      "rovinj",
      "rheinsberg",
      "rewal",
      "ravensburg",
      "portorož",
      "plovdiv",
      "pforzheim",
      "oberwiesenthal",
      "nordhausen",
      "nijmegen",
      "neuharlingersiel",
      "neubrandenburg",
      "narita",
      "nagoya",
      "monschau",
      "minden",
      "matera",
      "marbella",
      "malcesine",
      "makkah",
      "maastricht",
      "lugano",
      "liège",
      "lenggries",
      "jakarta",
      "inverness",
      "husum",
      "hirtshals",
      "helgoland",
      "greetsiel",
      "gottingen",
      "gotha",
      "göteborg",
      "gifhorn",
      "gera",
      "gent",
      "gardermoen",
      "friedrichroda",
      "freudenstadt",
      "fatih",
      "euskirchen",
      "duesseldorf",
      "dijon",
      "děčín",
      "dahme",
      "dachau",
      "coburg",
      "calais",
      "bolzano",
      "bergamo",
      "attendorn",
      "athina",
      "arnhem",
      "ansbach",
      "altenberg",
      "zwolle",
      "zwiesel",
      "zinnowitz",
      "york",
      "yokohama",
      "wroclaw",
      "willich",
      "vicenza",
      "valència",
      "ustka",
      "uluwatu",
      "trapani",
      "tbilisi",
      "stresa",
      "sommerhausen",
      "solna",
      "sölden",
      "siófok",
      "sindelfingen",
      "siegsdorf",
      "shanghai",
      "serris",
      "seevetal",
      "schliersee",
      "schierke",
      "sagres",
      "roses",
      "reykjavík",
      "reichenberg",
      "rapallo",
      "olbia",
      "oberstaufen",
      "nördlingen",
      "nittendorf",
      "neukirchen",
      "nairobi",
      "mostar",
      "möckern",
      "mittenwald",
      "mestre",
      "meschede",
      "meersburg",
      "maribor",
      "manises",
      "lustenau",
      "lund",
      "lüdenscheid",
      "lübbenau",
      "loket",
      "łódź",
      "livigno",
      "lemgo",
      "lazise",
      "landshut",
      "laboe",
      "laatzen",
      "klingenmünster",
      "kleve",
      "kißlegg",
      "ivry-sur-seine",
      "i̇stanbul",
      "ilmenau",
      "hürth",
      "hof",
      "hinterstoder",
      "herzogenaurach",
      "hella",
      "hakone",
      "gütersloh",
      "grömitz",
      "gelsenkirchen",
      "geesthacht",
      "garbsen",
      "friedrichsbrunn",
      "freiberg",
      "frederiksberg",
      "frankenthal",
      "feldkirchen",
      "feldkirch",
      "évora",
      "durbuy",
      "dornum",
      "detmold",
      "dessau",
      "dagebüll",
      "córdoba",
      "coimbra",
      "cardiff",
      "caorle",
      "cairns",
      "bydgoszcz",
      "butzbach",
      "budva",
      "brussel",
      "brno",
      "brandenburg",
      "bormio",
      "bordeaux",
      "binz",
      "berchtesgaden",
      "berching",
      "beaune",
      "bautzen",
      "auckland",
      "arnstadt",
      "arles",
      "annecy",
      "alsfeld",
      "alanya",
      "aiterhofen",
      "aarhus",
      "zwenkau",
      "žatec",
      "würselen",
      "wunstorf",
      "wittmund",
      "wittenberge",
      "witten",
      "windorf",
      "windhoek",
      "wetzlar",
      "wermelskirchen",
      "weilburg",
      "weeze",
      "wanfried",
      "waimes",
      "volkach",
      "verbania",
      "varna",
      "varazze",
      "vancouver",
      "valenciennes",
      "usedom",
      "übersee",
      "troisdorf",
      "tiranë",
      "tarragona",
      "tangermünde",
      "sopot",
      "saronno",
      "sarajevo",
      "salisbury",
      "rottweil",
      "ronda",
      "roermond",
      "reykjavik",
      "reil",
      "ratzeburg",
      "radevormwald",
      "przemyśl",
      "prisdorf",
      "pottenstein",
      "pobierowo",
      "pňovany",
      "plzen",
      "pienza",
      "pfunds",
      "pertisau",
      "panglao",
      "palma",
      "oxford",
      "oviedo",
      "ouagadougou",
      "osnabruck",
      "orlando",
      "ora",
      "opole",
      "offenburg",
      "oban",
      "nuremberg",
      "norderstedt",
      "nienhagen",
      "nida",
      "neustrelitz",
      "neustadt",
      "neuenkirchen",
      "neuenburg",
      "nessebar",
      "nerja",
      "nelspruit",
      "muratpaşa",
      "munster",
      "mühlhausen",
      "montréal",
      "monheim",
      "mölln",
      "miltenberg",
      "mielno",
      "metz",
      "mettmann",
      "merano",
      "mehring",
      "mechelen",
      "malaga",
      "maikammer",
      "maidstone",
      "łukęcin",
      "lingen",
      "leuven",
      "leogang",
      "lengerich",
      "łęknica",
      "łeba",
      "lavagna",
      "lauterbach",
      "larnaca",
      "langeoog",
      "landeck",
      "lana",
      "lampertheim",
      "kuta",
      "künzell",
      "kumamoto",
      "königswinter",
      "königstein",
      "kobe",
      "klieken",
      "klaipeda",
      "kipfenberg",
      "kiotari",
      "kenzingen",
      "karpacz",
      "kamen",
      "kagoshima",
      "jork",
      "joachimsthal",
      "jimbaran",
      "jima",
      "jacksonville",
      "itzehoe",
      "ishigaki",
      "inzell",
      "indio",
      "ijmuiden",
      "igls",
      "horumersiel",
      "hoofddorp",
      "homburg",
      "hohnstein",
      "höfn",
      "hofgeismar",
      "herne",
      "heringsdorf",
      "herford",
      "hennigsdorf",
      "heiterwang",
      "heimsheim",
      "heiligenhafen",
      "hauenstein",
      "hattingen",
      "harrislee",
      "harrachov",
      "hamm",
      "halberstadt",
      "grzybowo",
      "großräschen",
      "grein",
      "grado",
      "gohrisch",
      "glowe",
      "gjirokaster",
      "gijón",
      "geldern",
      "galway",
      "friesenheim",
      "fribourg",
      "frechen",
      "fiumicino",
      "finningen",
      "filderstadt",
      "faliraki",
      "ettenheim",
      "esens",
      "eschweiler",
      "erwitte",
      "einbeck",
      "ebermannstadt",
      "dziwnów",
      "durrës",
      "düren",
      "dunkerque",
      "dreieich",
      "dranske",
      "dorsten",
      "domburg",
      "dobel",
      "dierhagen",
      "deggendorf",
      "daun",
      "creglingen",
      "crailsheim",
      "constance",
      "como",
      "chur",
      "chester",
      "cernobbio",
      "caputh",
      "cannobio",
      "cancun",
      "calella",
      "buxtehude",
      "busan",
      "burg",
      "bruxelles",
      "brühl",
      "bregenz",
      "breda",
      "braunlage",
      "brauneberg",
      "bordighera",
      "bollendorf",
      "böblingen",
      "blankenburg",
      "bischofswiesen",
      "białystok",
      "béziers",
      "belgrade",
      "beilstein",
      "bastia",
      "barth",
      "balatonfenyves",
      "baiersbronn",
      "baden",
      "assisi",
      "aschersleben",
      "arona",
      "arnsberg",
      "arnis",
      "arco",
      "aosta",
      "antwerp",
      "anklam",
      "amstelveen",
      "altenau",
      "alta",
      "alsdorf",
      "allershausen",
      "aljezur",
      "ajaccio",
      "agerola",
      "acharavi",
      "abuja",
      "aberdeen",
      "aalborg",
      "zirndorf",
      "ziegenrück",
      "zeitz",
      "zanzibar",
      "zams",
      "zabrze",
      "zabeltitz",
      "yamagata",
      "wörgl",
      "wolkenstein",
      "wohlenhagen",
      "wittstock",
      "wintrich",
      "willingen",
      "wilhelmsdorf",
      "wiesloch",
      "wiesenfelden",
      "wick",
      "westernhausen",
      "wesel",
      "werne",
      "werder",
      "wenzhou",
      "wenns",
      "wenningstedt",
      "weinsberg",
      "weingarten",
      "wehretal",
      "weener",
      "wasserliesch",
      "wasserburg",
      "warstein",
      "waren",
      "wankendorf",
      "walldorf",
      "walkenried",
      "waldshut",
      "waldkirchen",
      "waldböckelheim",
      "waalre",
      "vösendorf",
      "vöcklabruck",
      "vlotho",
      "vlissingen",
      "vir",
      "vík",
      "viersen",
      "vierhouten",
      "vidin",
      "vernier",
      "venlo",
      "vecchiano",
      "varnsdorf",
      "värnamo",
      "varese",
      "vanves",
      "valwig",
      "valledoria",
      "valence",
      "uppsala",
      "unterschleißheim",
      "umeå",
      "ulcinj",
      "uetersen",
      "uelzen",
      "udine",
      "tux",
      "turckheim",
      "troyes",
      "tromsø",
      "trnava",
      "triesenberg",
      "tremosine",
      "toyooka",
      "townsville",
      "toruń",
      "torbole",
      "tönning",
      "toledo",
      "todtnau",
      "tirano",
      "timișoara",
      "timisoara",
      "theth",
      "tetebatu",
      "teplice",
      "tendo",
      "telfs",
      "tavira",
      "tauer",
      "taormina",
      "tampere",
      "symi",
      "swakopmund",
      "suresnes",
      "surat",
      "südbrookmerland",
      "stumm",
      "straume",
      "sterzing",
      "stein",
      "stargard",
      "stade",
      "spiekeroog",
      "sonnenbühl",
      "sønderborg",
      "solothurn",
      "söll",
      "solingen",
      "soesterberg",
      "soča",
      "slunj",
      "słubice",
      "skradin",
      "siracusa",
      "side",
      "shkodër",
      "sète",
      "senftenberg",
      "seminyak",
      "sellin",
      "selfoss",
      "secklendorf",
      "schwarzach",
      "schwabach",
      "schorfheide",
      "schoondijke",
      "schöneck",
      "schoenefeld",
      "schneeberg",
      "schmallenberg",
      "schlierbach",
      "schladming",
      "schenefeld",
      "schechen",
      "schaffhausen",
      "saverne",
      "saumur",
      "saulgrub",
      "sarandë",
      "sapporo",
      "sanur",
      "sanremo",
      "sangerhausen",
      "sangatte",
      "salzgitter",
      "salernes",
      "salema",
      "salamanca",
      "sakai"
    ]
  },
  {
    "location": "fr",
    "destination_keywords": [
      "alicante",
      "nice",
      "málaga",
      "rimini",
      "dubrovnik",
      "paris",
      "albufeira",
      "marrakech",
      "milan",
      "varsovie",
      "cracovie",
      "gdańsk",
      "berlin",
      "wrocław",
      "vienne",
      "budapest",
      "zakopane",
      "madrid",
      "antalya",
      "barcelone",
      "amsterdam",
      "athènes",
      "agadir",
      "bâle",
      "bodrum",
      "brindisi",
      "bari",
      "birmingham",
      "bologne",
      "bucarest",
      "bourgas",
      "bruxelles",
      "catane",
      "corfou",
      "cagliari",
      "cologne",
      "copenhague",
      "dalaman",
      "dublin",
      "édimbourg",
      "eindhoven",
      "faro",
      "fuerteventura",
      "francfort",
      "héraklion",
      "ibiza",
      "kos",
      "katowice",
      "kaunas",
      "kalamata",
      "céphalonie",
      "lanzarote",
      "lisbonne",
      "lemnos",
      "manchester",
      "madère",
      "funchal",
      "marseille",
      "malte",
      "minorque",
      "murcie",
      "memmingen",
      "mykonos",
      "nantes",
      "naples",
      "newcastle",
      "nîmes",
      "palerme",
      "paphos",
      "patras",
      "prévéza",
      "pise",
      "podgorica",
      "porto",
      "pula",
      "rhodes",
      "rome",
      "rabat",
      "rijeka",
      "santander",
      "santorin",
      "séville",
      "skiathos",
      "split",
      "stockholm",
      "sofia",
      "tallinn",
      "tel aviv",
      "tenerife",
      "thessalonique",
      "trieste",
      "valence",
      "venise",
      "vilnius",
      "volos",
      "vigo",
      "vitoria",
      "varna",
      "zadar",
      "zagreb",
      "zakynthos",
      "saragosse",
      "hourghada",
      "tokyo",
      "dubaï",
      "bangkok",
      "carcassonne",
      "grenoble",
      "lourdes",
      "rodez",
      "toulouse",
      "lyon",
      "bordeaux",
      "osaka",
      "london",
      "barcelona",
      "strasbourg",
      "lisboa",
      "roma",
      "lille",
      "kyoto",
      "prague",
      "milano",
      "roses",
      "sevilla",
      "caen",
      "rennes",
      "napoli",
      "montpellier",
      "seoul",
      "münchen",
      "kraków",
      "dijon",
      "blois",
      "firenze",
      "brussels",
      "reims",
      "nürnberg",
      "córdoba",
      "busan",
      "rouen",
      "nancy",
      "nagoya",
      "hiroshima",
      "hamburg",
      "wien",
      "toulon",
      "takayama",
      "salou",
      "palermo",
      "granada",
      "courbevoie",
      "tunis",
      "tours",
      "torino",
      "saintes",
      "ljubljana",
      "dubai",
      "chartres",
      "catania",
      "beaune",
      "arles",
      "annecy",
      "angers",
      "venice",
      "vannes",
      "perpignan",
      "nara",
      "montauban",
      "florence",
      "cannes",
      "biarritz",
      "arcachon",
      "verona",
      "venezia",
      "ubud",
      "tirana",
      "serris",
      "mérignac",
      "limoges",
      "gruissan",
      "colmar",
      "bruges",
      "brest",
      "blagnac",
      "besançon",
      "aubervilliers",
      "annemasse",
      "amiens",
      "ajaccio",
      "vienna",
      "tanger",
      "rochefort",
      "poitiers",
      "niort",
      "ksamil",
      "köln",
      "incheon",
      "gent",
      "deauville",
      "calvi",
      "bourges",
      "bologna",
      "athens",
      "warszawa",
      "vichy",
      "tourcoing",
      "tbilisi",
      "tashkent",
      "singapore",
      "rotterdam",
      "pessac",
      "pau",
      "pamplona",
      "mulhouse",
      "martigues",
      "københavn",
      "i̇stanbul",
      "hurghada",
      "hong kong",
      "helsinki",
      "hakone",
      "fréjus",
      "edinburgh",
      "cholet",
      "châteauroux",
      "chania",
      "carnac",
      "calella",
      "bastia",
      "avignon",
      "abidjan",
      "zaragoza",
      "versailles",
      "vanves",
      "valladolid",
      "valència",
      "savona",
      "saumur",
      "sarandë",
      "sapporo",
      "sallanches",
      "salamanca",
      "rust",
      "ronda",
      "reykjavík",
      "ottawa",
      "oslo",
      "olbia",
      "okayama",
      "montréal",
      "matera",
      "marrakesh",
      "makkah",
      "lecce",
      "kandy",
      "kanazawa",
      "interlaken",
      "honfleur",
      "gjirokaster",
      "gerzat",
      "fukuoka",
      "fiumicino",
      "eu",
      "essaouira",
      "durrës",
      "den haag",
      "dardilly",
      "copenhagen",
      "collioure",
      "casablanca",
      "cabourg",
      "bron",
      "bratislava",
      "bergamo",
      "berat",
      "aveiro",
      "auray",
      "athina",
      "antibes",
      "alghero",
      "yerevan",
      "vlorë",
      "vinaròs",
      "villeurbanne",
      "vierzon",
      "viana do castelo",
      "trincomalee",
      "toul",
      "torremolinos",
      "toronto",
      "toledo",
      "taroudant",
      "taormina",
      "suresnes",
      "stuttgart",
      "stresa",
      "sigiriya",
      "shanghai",
      "sète",
      "sciacca",
      "sanur",
      "sanremo",
      "rungis",
      "roubaix",
      "rocamadour",
      "riquewihr",
      "rijswijk",
      "reykjavik",
      "rambouillet",
      "quiberon",
      "quend",
      "propriano",
      "pontarlier",
      "pisa",
      "périgueux",
      "pantin",
      "negombo",
      "naxos",
      "nanterre",
      "nairobi",
      "muratpaşa",
      "millau",
      "miami",
      "meyzieu",
      "mauguio",
      "marignane",
      "malmö",
      "magalluf",
      "luzern",
      "lorient",
      "liège",
      "lescar",
      "lens",
      "kuta",
      "krakow",
      "kotor",
      "kastrup",
      "kamari",
      "isneauville",
      "inverness",
      "hoofddorp",
      "himeji",
      "himare",
      "hanoi",
      "gyeongju",
      "guimarães",
      "grimaud",
      "goussainville",
      "glasgow",
      "gérardmer",
      "galway",
      "gallipoli",
      "fürth",
      "foix",
      "evreux",
      "ettenheim",
      "epinal",
      "ecully",
      "duisburg",
      "dole",
      "die",
      "cusco",
      "cotonou",
      "corte",
      "concarneau",
      "coimbra",
      "chaumont",
      "challans",
      "cayenne",
      "cassis",
      "calais",
      "cadaqués",
      "bucurești",
      "bristol",
      "bosa",
      "bled",
      "bilbao",
      "beyoğlu",
      "bergen",
      "berck",
      "benidorm",
      "bègles",
      "bayonne",
      "bayeux",
      "basel",
      "auxerre",
      "aurillac",
      "arrecife",
      "antwerpen",
      "amstelveen",
      "amboise",
      "albi",
      "albertville",
      "alacant",
      "zürich",
      "zermatt",
      "yaoundé",
      "yamanouchi",
      "yakushima",
      "wiesbaden",
      "wetteren",
      "warsaw",
      "vlora",
      "vittel",
      "villejuif",
      "vík",
      "vezzani",
      "ventimiglia",
      "vantaa",
      "vallauris",
      "valbonne",
      "uppsala",
      "uluwatu",
      "udaipur",
      "turin",
      "tulum",
      "tudela",
      "tsukuba",
      "troyes",
      "troche",
      "trani",
      "tozeur",
      "tortosa",
      "tiranë",
      "thionville",
      "terrassa",
      "terrasini",
      "tarragona",
      "taipei",
      "suwa",
      "stromboli",
      "stotzheim",
      "soria",
      "somerset",
      "sóller",
      "skopje",
      "sintra",
      "siena",
      "sibiu",
      "šibenik",
      "shkodër",
      "sheffield",
      "seynod",
      "sèvremont",
      "seminyak",
      "sedan",
      "seclin",
      "scionzier",
      "schönefeld",
      "sauve",
      "saulieu",
      "sarajevo",
      "rīga",
      "ribadesella",
      "redon",
      "quimper",
      "quarteira",
      "pouzauges",
      "portsmouth",
      "pluvigner",
      "ploubazlanec",
      "plescop",
      "parma",
      "paramaribo",
      "paracas",
      "papeete",
      "pamandzi",
      "paleokastritsa",
      "palamós",
      "paimpol",
      "pai",
      "page",
      "padova",
      "oxford",
      "oviedo",
      "oshima",
      "orléans",
      "orange",
      "oran",
      "oostende",
      "onzain",
      "olivet",
      "oberhausbergen",
      "numazu",
      "noirmoutier",
      "nevers",
      "neuvecelle",
      "narbonne",
      "naha",
      "nagasaki",
      "nafplio",
      "mostar",
      "morzine",
      "montluçon",
      "montévrain",
      "monpazier",
      "monopoli",
      "monemvasia",
      "mlini",
      "metsovo",
      "mer",
      "menton",
      "meknès",
      "meknes",
      "meaux",
      "maurepas",
      "massieux",
      "martorell",
      "marone",
      "marbella",
      "manises",
      "manila",
      "mahon",
      "maastricht",
      "luxembourg",
      "lübeck",
      "louhans",
      "llança",
      "livorno",
      "liverpool",
      "lisbon",
      "libreville",
      "libourne",
      "lezennes",
      "levanto",
      "lausanne",
      "laon",
      "lannion",
      "langkawi",
      "lagos",
      "lacanau",
      "labège",
      "kemer",
      "kaş",
      "karterados",
      "kanchanaburi",
      "kamnik",
      "kalampáka",
      "kagoshima",
      "jeonju",
      "jaipur",
      "istres",
      "issoire",
      "innsbruck",
      "hourtin",
      "houlette",
      "homburg",
      "hannover",
      "hakodate",
      "gütersloh",
      "guangzhou",
      "grospierres",
      "granville",
      "gotemba",
      "göteborg",
      "gennevilliers",
      "gap",
      "gaillard",
      "furano",
      "fujiyoshida",
      "fujikawaguchiko",
      "friedrichshafen",
      "floirac",
      "figueres",
      "figeac",
      "fès",
      "fes",
      "fatih",
      "eze",
      "eysines",
      "exeter",
      "estoril",
      "erdeven",
      "encamp",
      "empuriabrava",
      "ella",
      "elche",
      "dunkerque",
      "dreux",
      "dieppe",
      "dax",
      "coubisou",
      "cork",
      "corfu",
      "como",
      "colombo",
      "clichy",
      "clamart",
      "cinisi",
      "chiavari",
      "cherbourg",
      "chefchaouene",
      "chefchaouen",
      "chambéry",
      "cestas",
      "cerler",
      "cergy",
      "cavtat",
      "castelldefels",
      "castejón",
      "cascais",
      "carpentras",
      "cardiff",
      "cancale",
      "cambridge",
      "caluire",
      "cádiz",
      "bulle",
      "brussel",
      "bruguières",
      "brighton",
      "briançon",
      "breteuil",
      "braga",
      "bovec",
      "bouguenais",
      "bonn",
      "bonifacio",
      "bolsena",
      "biscarrosse",
      "beppu",
      "beaucouze",
      "barranquilla",
      "audenge",
      "arezzo",
      "arequipa",
      "apt",
      "antananarivo",
      "anglet",
      "amed",
      "alger",
      "alessandria",
      "alençon",
      "alberobello",
      "albacete",
      "aktau",
      "agde",
      "zedelgem",
      "zamora",
      "zagora",
      "žabljak",
      "yutz",
      "yuchi",
      "yport",
      "yogyakarta",
      "yiwu",
      "yanque",
      "yangshuo",
      "xpujil",
      "xiulin",
      "wroclaw",
      "wörgl",
      "wolfheze",
      "woippy",
      "wittisheim",
      "winnipeg",
      "wimereux",
      "willgottheim",
      "wijchen",
      "wiesemscheid",
      "westport",
      "wesendorf",
      "werneuchen",
      "weimar",
      "weetabula",
      "wavre",
      "wasserliesch",
      "wasquehal",
      "wanze",
      "wallisellen",
      "voss",
      "vorey",
      "voreppe",
      "volpiano",
      "vohenstrauß",
      "vogüé",
      "vizzavona",
      "vizille",
      "viveiro",
      "visby",
      "vion",
      "violes",
      "vinsobres",
      "vineuil",
      "vincennes",
      "villevocance",
      "villepinte",
      "villeperrot",
      "villemomble",
      "villebarou",
      "villaverde",
      "villamarciel",
      "villablino",
      "vilafreser",
      "vik",
      "victoria",
      "vicenza",
      "vevey",
      "vestreno",
      "verteillac",
      "vernon",
      "vernier",
      "vénissieux",
      "venissieux",
      "vendôme",
      "veleso",
      "velaux",
      "veigne",
      "vartholomio",
      "vars",
      "varese",
      "vardzia",
      "varanasi",
      "vancouver",
      "vallouise",
      "valloire",
      "valleto",
      "valleraugue",
      "valframbert",
      "valencia",
      "valdoie",
      "valdeblore",
      "valbonë",
      "valbone",
      "vagnas",
      "væggerløse",
      "uzes",
      "uxelles",
      "uvita",
      "utrecht",
      "utjeha",
      "ushguli",
      "urt",
      "unawatuna",
      "ulm",
      "ulaanbaatar",
      "uis",
      "uchisar",
      "tzummarum",
      "turku",
      "turckheim",
      "tulle",
      "tulcea",
      "tsepélovon",
      "tsagarada",
      "trondheim",
      "tromso",
      "trogir",
      "trignac",
      "tribulje",
      "treviso",
      "tresses",
      "trenta",
      "tregastel",
      "trebeurden",
      "trappes",
      "trapani",
      "tralee",
      "trabia",
      "tourtour",
      "tournefeuille",
      "tottori",
      "tortolì",
      "torotoro",
      "torcy",
      "tongeren",
      "tolosa",
      "tolo"
    ]
  },
  {
    "location": "es",
    "destination_keywords": [
      "alicante",
      "niza",
      "málaga",
      "rímini",
      "dubrovnik",
      "parís",
      "albufeira",
      "marrakech",
      "milán",
      "varsovia",
      "cracovia",
      "gdansk",
      "berlín",
      "breslavia",
      "viena",
      "budapest",
      "zakopane",
      "madrid",
      "antalya",
      "barcelona",
      "ámsterdam",
      "atenas",
      "agadir",
      "basilea",
      "bodrum",
      "brindisi",
      "bari",
      "birmingham",
      "bucarest",
      "burgas",
      "bruselas",
      "catania",
      "corfú",
      "cagliari",
      "colonia",
      "copenhague",
      "dalaman",
      "edimburgo",
      "eindhoven",
      "faro",
      "fuerteventura",
      "fráncfort",
      "heraclión",
      "ibiza",
      "kos",
      "katowice",
      "kaunas",
      "kalamata",
      "cefalonia",
      "lanzarote",
      "lisboa",
      "lemnos",
      "mánchester",
      "madeira",
      "funchal",
      "marsella",
      "malta",
      "menorca",
      "murcia",
      "memmingen",
      "míkonos",
      "nantes",
      "nápoles",
      "newcastle",
      "nimes",
      "palermo",
      "pafos",
      "patras",
      "preveza",
      "pisa",
      "podgorica",
      "oporto",
      "pula",
      "rodas",
      "roma",
      "rabat",
      "rijeka",
      "santander",
      "santorini",
      "sevilla",
      "skiathos",
      "split",
      "estocolmo",
      "sofía",
      "tallin",
      "tenerife",
      "tesalónica",
      "trieste",
      "valencia",
      "venecia",
      "vilna",
      "volos",
      "vigo",
      "vitoria",
      "varna",
      "zadar",
      "zagreb",
      "zacinto",
      "zaragoza",
      "hurghada",
      "tokio",
      "dubái",
      "bangkok",
      "carcasona",
      "grenoble",
      "lourdes",
      "rodez",
      "toulouse",
      "granada",
      "porto",
      "toledo",
      "benidorm",
      "tokyo",
      "córdoba",
      "león",
      "salamanca",
      "salou",
      "milano",
      "oviedo",
      "kyoto",
      "paris",
      "bilbao",
      "gijón",
      "valència",
      "osaka",
      "wien",
      "torremolinos",
      "ourense",
      "münchen",
      "cádiz",
      "london",
      "amsterdam",
      "valladolid",
      "burgos",
      "fuengirola",
      "berlin",
      "prague",
      "pontevedra",
      "mérida",
      "getafe",
      "firenze",
      "benalmádena",
      "sitges",
      "segovia",
      "sarria",
      "rome",
      "maspalomas",
      "marseille",
      "brussels",
      "ávila",
      "warszawa",
      "venice",
      "takayama",
      "nice",
      "lleida",
      "guadalajara",
      "cuenca",
      "cáceres",
      "athens",
      "andújar",
      "peñíscola",
      "nerja",
      "marbella",
      "logroño",
      "huelva",
      "gandia",
      "dublin",
      "cartagena",
      "calpe",
      "bucurești",
      "bordeaux",
      "stockholm",
      "napoli",
      "marrakesh",
      "isla",
      "fieberbrunn",
      "edinburgh",
      "cambrils",
      "cadrete",
      "bologna",
      "bilbo",
      "arzúa",
      "arona",
      "alcobendas",
      "vienna",
      "vielha",
      "verona",
      "torrevieja",
      "tarragona",
      "suances",
      "pamplona",
      "lugo",
      "istanbul",
      "copenhagen",
      "bratislava",
      "altea",
      "almería",
      "alghero",
      "vinaròs",
      "vera",
      "venezia",
      "torino",
      "tarifa",
      "seoul",
      "ribadesella",
      "plasencia",
      "pinto",
      "oslo",
      "milan",
      "malaga",
      "luxembourg",
      "leipzig",
      "i̇stanbul",
      "hamburg",
      "fujikawaguchiko",
      "figueres",
      "coimbra",
      "cefalù",
      "calella",
      "blanes",
      "baeza",
      "astorga",
      "aracena",
      "almuñécar",
      "zarautz",
      "wrocław",
      "warsaw",
      "tremp",
      "tanger",
      "tamariu",
      "strasbourg",
      "soria",
      "sofia",
      "sintra",
      "shanghai",
      "roses",
      "potes",
      "portomarín",
      "portimao",
      "paterna",
      "palencia",
      "oliva",
      "mojácar",
      "manresa",
      "manchester",
      "lorca",
      "leganés",
      "kraków",
      "krakow",
      "jaca",
      "helsinki",
      "hakone",
      "gandía",
      "fisterra",
      "fes",
      "ferrol",
      "fatih",
      "estepona",
      "corralejo",
      "cork",
      "cee",
      "cazorla",
      "bremen",
      "bermeo",
      "badajoz",
      "aveiro",
      "arriondas",
      "archena",
      "aguadulce",
      "zamora",
      "vlorë",
      "villajoyosa",
      "valderrobres",
      "valdepeñas",
      "ubud",
      "torrelavega",
      "torla",
      "tiranë",
      "thessaloniki",
      "stresa",
      "sarrancolin",
      "sarandë",
      "rouen",
      "reus",
      "rennes",
      "redondela",
      "queralbs",
      "puentedeume",
      "portomarin",
      "piedralaves",
      "perpignan",
      "peñiscola",
      "peníscola",
      "padrón",
      "orihuela",
      "oñate",
      "odense",
      "noja",
      "morella",
      "montpellier",
      "monaco",
      "miño",
      "mijas",
      "mestre",
      "marmolejo",
      "marghera",
      "lyon",
      "lima",
      "laguardia",
      "lagos",
      "köln",
      "kanazawa",
      "igualada",
      "haro",
      "fuenlabrada",
      "empuriabrava",
      "dubai",
      "doha",
      "denia",
      "cullera",
      "courmayeur",
      "combarro",
      "comarruga",
      "ciutadella",
      "chipiona",
      "cehegín",
      "casablanca",
      "bueu",
      "bruxelles",
      "brno",
      "braga",
      "bergamo",
      "benicassim",
      "beijing",
      "barakaldo",
      "avilés",
      "avila",
      "athina",
      "asos",
      "arrieta",
      "arinsal",
      "antwerpen",
      "antigua",
      "antequera",
      "amadora",
      "alfafar",
      "alcoy",
      "alcossebre",
      "zürich",
      "wakayama",
      "villamartin",
      "vilafortuny",
      "vidreres",
      "vias",
      "verbier",
      "vecindario",
      "vandellós",
      "valdoviño",
      "úbeda",
      "turin",
      "tui",
      "tudela",
      "tavira",
      "stuttgart",
      "staufenberg",
      "siresa",
      "sighișoara",
      "sighisoara",
      "sibiu",
      "sanxenxo",
      "sagres",
      "riaño",
      "puno",
      "praha",
      "prades",
      "portonovo",
      "poitiers",
      "përmet",
      "peguera",
      "padova",
      "oschatz",
      "orio",
      "ordino",
      "oostende",
      "nuévalos",
      "nazaré",
      "navalcarnero",
      "narbonne",
      "mundaka",
      "motril",
      "moraira",
      "mora",
      "mondoñedo",
      "miami",
      "melaka",
      "martigny",
      "manises",
      "llerena",
      "ljubljana",
      "lecco",
      "lecce",
      "layos",
      "laukiz",
      "lanjaron",
      "langreo",
      "kuta",
      "ksamil",
      "karlsruhe",
      "jávea",
      "jaén",
      "iquitos",
      "interlaken",
      "hervás",
      "hermigua",
      "heidelberg",
      "haarlem",
      "granollers",
      "göteborg",
      "girona",
      "gijon",
      "genova",
      "genève",
      "geneva",
      "gavà",
      "galway",
      "galapagar",
      "fukuoka",
      "fornells",
      "finisterre",
      "finestrat",
      "fécamp",
      "estella",
      "esposende",
      "espinho",
      "encamp",
      "düsseldorf",
      "durrës",
      "dueñas",
      "donostia",
      "dilijan",
      "derio",
      "dafnila",
      "culleredo",
      "covadonga",
      "coslada",
      "cordoba",
      "como",
      "comillas",
      "colmar",
      "collioure",
      "ciempozuelos",
      "chartres",
      "castelldefels",
      "casares",
      "carros",
      "candeleda",
      "cambridge",
      "camas",
      "camaleño",
      "calp",
      "calatayud",
      "calahorra",
      "caen",
      "cadiz",
      "busan",
      "budva",
      "brașov",
      "brasov",
      "bragança",
      "biescas",
      "biarritz",
      "betanzos",
      "bergen",
      "benasque",
      "benalmadena",
      "belgrade",
      "bavaro",
      "bărcăneşti",
      "badalona",
      "astigarraga",
      "arequipa",
      "arcahueja",
      "antwerp",
      "anna",
      "alquézar",
      "almeria",
      "algeciras",
      "ålesund",
      "alcorcón",
      "alberobello",
      "alaverdi",
      "alaior",
      "aínsa",
      "ainsa",
      "águilas",
      "zorita",
      "zhangjiajie",
      "zaventem",
      "zanzibar",
      "zaldibia",
      "zakinthos",
      "zafra",
      "žabljak",
      "york",
      "yogyakarta",
      "yeste",
      "yerevan",
      "yeghegnadzor",
      "yangshuo",
      "yakutiye",
      "yaiza",
      "xilxes",
      "xi'an",
      "xerokampos",
      "würzburg",
      "wittlich",
      "wilderness",
      "wejherowo",
      "weissbad",
      "washington",
      "waldfeucht",
      "vlore",
      "viveiro",
      "viseu",
      "vinhais",
      "viñas",
      "vinarós",
      "vilvoorde",
      "villel",
      "villaviciosa",
      "villavicencio",
      "villaverde",
      "villarrubio",
      "villarrobledo",
      "villarreal",
      "villaricos",
      "villarcayo",
      "villanúa",
      "villamarciel",
      "villamanín",
      "villahormes",
      "villaframil",
      "villacarriedo",
      "viljandi",
      "vilaseca",
      "vilaflor",
      "viladecans",
      "viitna",
      "vieste",
      "vientiane",
      "vernon",
      "ventas",
      "velez",
      "vejle",
      "valletta",
      "valeria",
      "valence",
      "valdosende",
      "valdemoro",
      "utrecht",
      "utiel",
      "utebo",
      "urtx",
      "urnieta",
      "uña",
      "uluwatu",
      "ubiarco",
      "tunis",
      "tulum",
      "tsalka",
      "tryavna",
      "tromso",
      "tricase",
      "triacastela",
      "tremosine",
      "trebes",
      "trapani",
      "tralee",
      "toyonaka",
      "totana",
      "torrox",
      "torrenueva",
      "torrent",
      "torredembarra",
      "torreblanca",
      "toro",
      "tomelloso",
      "tolosa",
      "tolo",
      "tivissa",
      "tirano",
      "tirana",
      "tinerhir",
      "thulusdhoo",
      "tetuán",
      "terrassa",
      "terracina",
      "teror",
      "taurito",
      "tashkent",
      "tasartico",
      "tarrés",
      "tardobispo",
      "tarbes",
      "tarancón",
      "taramundi",
      "tarajalejo",
      "taormina",
      "tampere",
      "taipei",
      "taichung",
      "sukhothai",
      "stetten",
      "ssevilla",
      "sort",
      "sorano",
      "sonico",
      "solsona",
      "soesterberg",
      "sobreda",
      "slough",
      "sliema",
      "slatine",
      "skopje",
      "skopelos",
      "sittard",
      "siracusa",
      "sion",
      "singapore",
      "sines",
      "sindal",
      "sinaia",
      "simancas",
      "silves",
      "silla",
      "siguenza",
      "sigüeiro",
      "sigiriya",
      "siena",
      "šibenik",
      "shima",
      "shibuya",
      "seva",
      "sesimbra",
      "šenčur",
      "sciacca",
      "schkeuditz",
      "sassari",
      "sarande",
      "sarajevo",
      "santarém",
      "santarem",
      "salvador",
      "salvacañete",
      "salobreña",
      "salinas",
      "salerno",
      "salento",
      "sada",
      "sabiote",
      "rust",
      "rupit",
      "rungis",
      "rumia",
      "rovinj",
      "rovaniemi",
      "rotterdam",
      "ronda",
      "ris",
      "riparbella",
      "riotorto",
      "rīga",
      "riga",
      "ribolla",
      "ribadumia",
      "ribadiso",
      "ribadeo",
      "renfrewshire",
      "rende",
      "reifferscheid",
      "reichenberg",
      "ravenna",
      "ravello",
      "rauenberg",
      "rastatt",
      "queveda",
      "puertollano",
      "prishtina",
      "predeluţ",
      "pravia",
      "praiano",
      "portinatx",
      "portimão",
      "portazgo",
      "pontedeume",
      "pontecaldelas",
      "ponga",
      "pomezia",
      "poio",
      "planoles",
      "perlora",
      "pereira",
      "pendik",
      "pelegrina",
      "pedreña",
      "pau",
      "pattaya",
      "patalavaca",
      "pasay",
      "parma",
      "paphos",
      "pangkalanbuun",
      "pampaneira",
      "pals",
      "palmanova",
      "palma",
      "palamos",
      "palaikastro",
      "pai",
      "padul",
      "padirac",
      "ovar",
      "osuna",
      "ostrava",
      "orléans",
      "oristano",
      "órgiva",
      "ordes",
      "oran",
      "opera",
      "ontígola",
      "onrus",
      "oñati",
      "olvega",
      "olite",
      "oliete",
      "olhão",
      "olbia",
      "ochandiano",
      "oberried",
      "oberding",
      "nürnberg",
      "nuevalos",
      "noreña",
      "noia",
      "noain",
      "niort",
      "níjar",
      "nijar",
      "nida",
      "nendaz",
      "negreira",
      "negombo",
      "navarra",
      "navajas",
      "náquera",
      "nancy",
      "namur",
      "nagoya",
      "nagasaki",
      "mykonos",
      "muros",
      "mosset",
      "moshato",
      "moscavide",
      "mortsel",
      "morgex",
      "montseny",
      "montignac",
      "monsaraz",
      "monopoli",
      "monemvasia",
      "mompía",
      "mombeltrán",
      "mombasa",
      "mölndal",
      "molleda",
      "molinaseca",
      "mojacar",
      "mogro",
      "modica",
      "modena",
      "moaña",
      "mlini",
      "miyazaki",
      "miyakojima",
      "minamimuro",
      "milazzo",
      "miguelturra",
      "mengíbar",
      "mendexa",
      "mellieħa",
      "melide",
      "meknès",
      "meis",
      "medinaceli",
      "medellín",
      "mechelen",
      "mealhada",
      "mazarrón",
      "mazaricos",
      "mazagon",
      "matsumoto",
      "matemwe",
      "mataró",
      "mataro",
      "matalascañas",
      "massafra",
      "martigues",
      "marsascala",
      "maro",
      "maría",
      "maó",
      "manzanares",
      "maniquerville",
      "manilva",
      "mamö",
      "malpica",
      "malmö",
      "malabo",
      "mala",
      "makarska",
      "majadahonda",
      "mahon",
      "magaluf",
      "macroom",
      "machelen",
      "macharaviaya",
      "maafushi",
      "luzern",
      "luxor",
      "luso",
      "lucena",
      "lubian",
      "luarca",
      "louro",
      "loja",
      "loiano",
      "lliria",
      "llavorsí",
      "llanquihue",
      "llagostera",
      "livorno",
      "lisbon",
      "limassol",
      "lillehammer",
      "liencres",
      "liandres",
      "leuca",
      "lestrove",
      "leipheim",
      "leicester",
      "legian",
      "lécera",
      "laxe",
      "lasarte",
      "laroya",
      "larnaca",
      "lanjarón",
      "landerneau",
      "lalin",
      "lagoa"
    ]
  }
]